import { SlashCommandBuilder } from "discord.js";
import { changeVoiceStatus } from "../../features/utilities.js";

const command = {
  data: new SlashCommandBuilder()
    .setName("muteall")
    .setDescription("Mute tout le monde dans le lounge"),
  async execute(interaction) {
    changeVoiceStatus(interaction.client, "mute", "all");
    await interaction.reply("Voila, tout le monde est mioute ! 🐱");
  },
};

export { command };
